/*-----------------------------------------------
* HEADER HOMEPAGE
* --------------------------------------------- */

header {
	margin-top: 30vh;
	margin-bottom: 30vh;
}
.home-logo {
	margin-top: 5vh;
	margin-bottom: 24px;
}
.home-logo img {
  width: auto;
  height: 26vh;
}
.home-title {
  margin: 12px 0;
}
.home-title span {
  color: #FFF;
  font-size: 2.2rem;
  margin-top: 10px;
  margin-bottom: 6px;
  line-height: normal;
  background: var(--greenMedium);
  padding: 3px 12px;
  text-transform: uppercase;
  font-weight: 400;
	font-family: 'Zurita';
}

@media (min-width: 1024px) {
	header {
		margin-top: 25vh;
		margin-bottom: 32vh;
	}
  .home-logo img {
    width: auto;
    height: 25vh;
    margin: 0;
  }
  .home-title {
    margin: 12px 0;
  }
  .home-title span {
  	font-size: 3rem;
  }
}

/* Very large screens */
@media (min-width: 1280px) {
	header {
    margin-top: 23vh;
		margin-bottom: 34vh;
  }
  .home-logo img {
    width: auto;
    height: 25vh;
    margin: 0;
  }
  .home-title {
    margin: 12px 0;
  }
  .home-title span {
  	font-size: 3rem;
  }
}
